using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace CocktailWeb.Migrations
{
    /// <inheritdoc />
    public partial class AddImageURLToCocktails : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "ImageURL",
                table: "Cocktails",
                type: "TEXT",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "ImageURL",
                table: "Cocktails");
        }
    }
}
